/* CSS Document */
/* =============================================

career-support

=============================================*/
.career-support + .footer {
	margin-top: 0;
}
.career-support .pagettl {
	background-image: url("../images/career-support/bg-pagettl_pc.jpg");
}
.index-section .indexlist.greeting li .img {
	width: 56%;
}
.career-support {
	position: relative;
	z-index: 0;
}
.career-support:before {
	content: '';
	display: block;
	position: absolute;
	border-top: 1px solid #00BFDD;
	width: 340px;
	transform: rotate(-45deg);
	left: -70px;
	top: 820px;
	z-index: -1;
}

.category-index .category-index--inner .title .en{
	max-width: 100%!important;
}
/*tab*/
@media screen and (max-width: 1024px) {
	.pagettl .title {
		right: 5%;
	}
	.pagettl .title span.en {
		font-size: 3.5em;
	}
}

@media screen and (max-width: 767px) {
	.pagettl .title {
		right: 10%;
	}
	.career-support .pagettl {
		background-image: url(../images/career-support/bg-pagettl_sp.jpg);
	}
	.career-support:before {
		top: 580px;
		width: 160px;
	}
	.category-index:after{
		content: none;
	}
}
.career-support + .footer:before {
	border-top: 1px solid #00BFDD;
}

/* 20240712追加 */
.index-section .headline2 {
	font-size: 1.6em;
	margin-bottom: 20px;
	position: relative;
	z-index: 0;
}
.index-section .headline2 span {
	background: #fff;
	display: inline-block;
	font-weight: bold;
	color: #00BFDD;
}

.mgb30{
	margin-bottom:30px;
}

@media screen and (max-width: 767px) {
    .index-section .headline2 {
        font-size: 1.4em;
        margin-bottom: 5px;
    }
}